Subject: RE:character names

From: [email-masked]
Date: Tue, 27 Jun 2000 17:45:58 EDT

In a message dated 00-06-27 13:51:13 EDT, cowan writes:

<< The Unicode/ISO 10646 index numbers serve that purpose [names for the 
characters per se, not just by function], and we have the
cmavo "se'e" to mark a character code. >>

Fine for those who carry that -- or the extended ASCII code or whatever -- 
around in their heads, but not nearly so useful as meaningful names (though 
the meaningful ones may be the functional ones after all). And the ISO 
_names_ are the old mixtures of uses and what not again. 

As for other systems, the original RECORD on all this stuff mentioned 
emoticons as a natural target for the {---bu} locution. Here I think there 
is less danger of mixing systems, since this seems a novel system ingeniously 
being put together daily out of fairly intractable pieces (and we can spell 
them with good character names).